/*////// HERO SECTION //////*/
section.hero-section {
	padding-top: 12rem;
    background: #09C;	
}
section.hero-section div.hero-container {
	height: 23.4rem;
	background: #09C;
	padding: 15rem;
}

/*//// FLEX ////*/
div.hero-container div.hero-flex-container {}
div.hero-flex-container div.hero-flex-item {}

/*// FLEX SPECIFICS //*/
#hero-flex-item-1 {}

/*// ELEMENTS //*/
div.hero-flex-item h1 {
	color: #FFF;
	font-family: Montserrat;
	font-size: 5.6rem;
	line-height: 1.2;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
}
div.hero-flex-item h2 {}
div.hero-flex-item p {}
div.hero-flex-item strong {}





/*////// TEAM SECTION //////*/
section.team-section {
	overflow: hidden;
	margin-top: -1px;
}
section.team-section div.team-container {
	padding: 0 30rem 12rem 30rem;
	background: linear-gradient(180deg, #09C 0%, #006696 44.23%, #000 98.08%);
}

/*//// FLEX ////*/
div.team-container div.splat-flex-container.team-flex-container {
	justify-content: space-between;
}
div.team-flex-container div.team-flex-item {
	max-width: 53.5rem;
	margin-bottom: 9rem;
	opacity: 0;
	transform: translateY(5rem);
	transition: opacity 0.4s ease, transform 0.4s ease;
}
div.team-flex-container.animated div.team-flex-item {
	opacity: 1;
	transform: none;
}
#team-flex-item-1 { transition-delay: 2s; }
#team-flex-item-2 { transition-delay: 2.2s; }
#team-flex-item-3 { transition-delay: 2.4s; }
#team-flex-item-4 { transition-delay: 2.6s; }

/*// ELEMENTS //*/
div.team-flex-item img.team-image {
	display: block;
	width: 100%;
	max-width: 53.5rem;
	height: auto;
	margin: 0 auto 4rem auto;
}
div.team-flex-item h2.team-name,
div.team-flex-item h2.team-name a {
	margin: 0 0 1rem 0;
	color: #FFF;
	font-family: Montserrat;
	font-size: 2.8rem;
	line-height: 1.38; /* 138.462% */
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
}
div.team-flex-item p.team-phone,
div.team-flex-item p.team-phone a {
	margin: 0 0 1rem 0;
	color: #FBB03B;
	font-family: Montserrat;
	font-size: 2.4rem;
	line-height: 1.2;
	font-style: normal;
	font-weight: 500;
}
div.team-flex-item p.team-email,
div.team-flex-item p.team-email a {
	margin: 0 0 1rem 0;
	color: #FBB03B;
	font-family: Montserrat;
	font-size: 2.4rem;
	line-height: 1.2;
	font-style: normal;
	font-weight: 500;
	text-transform: uppercase;
}

/*// BUTTONS & LINKS //*/
div.team-btn, 
a.team-btn {
    position: relative;
    display: inline-block;
    width: auto;
    margin: 1rem 1rem 1rem 0;
    padding: 1rem 2rem;
    text-align: center;
    border-radius: 10px;
    border: 1px solid #09C;
    font-size: 2rem;
    line-height: 1.2;
    cursor: pointer;
	background: #09C;
    color: #ffffff;    
    transition: all .3s ease;
}
div.team-btn:hover,
a.team-btn:hover {
	background: #ffffff;
    color: #09C;
    color: #FBB03B;
}



.team-image-link {}
.team-image-link:hover {}

.team-name-link {}
.team-name-link:hover {}

.team-phone-link {}
.team-phone-link:hover {}

.team-email-link {}
.team-email-link:hover {}





/*//// GRANULAR RESPONSIVE CSS HERE ////*/
/*// VERY LARGE SCREEN //*/
@media only screen and (max-width: 1920px) { }
/*// LARGE SCREEN //*/
@media only screen and (max-width: 1800px) { }
/*// MEDIUM & LAPTOP //*/
@media only screen and (max-width: 1600px) { }
@media only screen and (max-width: 1440px) { } /*< DESIGN WIDTH */
/*// SMALL & TABLET //*/
@media only screen and (max-width: 1200px) { }
@media only screen and (max-width: 1100px) { }
/*// MOBILE SCREEN //*/
@media only screen and (max-width: 1024px) { 

		/*////// HERO SECTION //////*/
		section.hero-section { padding: 0 0; }
		section.hero-section div.hero-container { padding: 8rem 5rem; }

		/*////// TEAM SECTION //////*/
		section.team-section { padding: 0 0; }
		section.team-section div.team-container { padding: 8rem 5rem; }
		div.team-flex-container div.team-flex-item { max-width: 47%; }

}
/*// SMALL MOBILE //*/
@media only screen and (max-width: 851px) {

		/*////// HERO SECTION //////*/
		section.hero-section { padding: 0 0; }
		section.hero-section div.hero-container { padding: 8rem 4rem; }
		/*div.hero-flex-item h1 { margin: 0 0; }*/

		/*////// TEAM SECTION //////*/
		section.team-section { padding: 0 0; }
		section.team-section div.team-container { padding: 8rem 4rem; }
		div.team-flex-container div.team-flex-item { max-width: 47%; }
		div.team-flex-item p.team-phone, 
		div.team-flex-item p.team-phone a,
		div.team-flex-item p.team-email, 
		div.team-flex-item p.team-email a { font-size: 2rem; }

} 
@media only screen and (max-width: 480px) {

		/*////// HERO SECTION //////*/
		section.hero-section { padding: 0 0; }
		section.hero-section div.hero-container { padding: 8rem 3rem; }
		/*div.hero-flex-item h1 { margin: 0 0; }*/

		/*////// TEAM SECTION //////*/
		section.team-section { padding: 0 0; }
		section.team-section div.team-container { padding: 8rem 3rem; }
		div.team-flex-container div.team-flex-item { max-width: 100%; }

}
/*// LANDSCAPE ORIENTATION - TABLET & SMALLER //*/
@media screen and (max-width: 1024px) and (orientation: landscape) { }
@media screen and (max-width: 813px) and (orientation: landscape) { }